version: 6.4.7-build260409
parent: 1.6.2
release: 6.4.7
commits:
  Silverpeas-Core: 0c7d9cdb22e3b7705e66fbd9ef3ce98e303a44d1
  Silverpeas-Components: 947bd64231807c4cf42f8c3db7af41670493b563
  Silverpeas-Assembly: 1e40be645f8bd8c7019323045305b08ebdf7ed20
  Silverpeas-Setup: aecd07d65033311ae1482ee12306ec2e4b4f6a04
  Silverpeas-Distribution: 19de88b46530c2be6fa793fd3d7595b27a9e1b52
  Silverpeas-Looks: 97003bf0552f5c63d977e64fad11e3b4f823e765
tested: true
QA: true
